uuid:
  -
    value: 9b74e3b4-f735-4184-861c-b8c9341fa4fc
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: 'sh. Greek Moussaka of eggplant and minced meat.jpg'
uri:
  -
    value: 'public://inline-images/sh. Greek Moussaka of eggplant and minced meat.jpg'
    url: /sites/default/files/inline-images/sh.%20Greek%20Moussaka%20of%20eggplant%20and%20minced%20meat.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 744134
status:
  -
    value: true
created:
  -
    value: '2019-10-22T10:36:06+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-22T10:36:35+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
